<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="listbank">
        <!--<item>002 - Bank BRI</item>-->
        <!--<item>008 - Bank Mandiri</item>-->
        <!--<item>009 - Bank BNI</item>-->
        <item>009 - Bank BNI Syariah</item>
        <item>011 - Bank Danamon</item>
        <item>013 - Bank Permata</item>
        <item>014 - Bank BCA</item>
        <item>016 - Bank Internasional Indonesia</item>
        <item>019 - Bank Panin</item>
        <item>022 - Bank CIMB Niaga</item>
        <item>023 - UOB Indonesia</item>
        <item>028 - Bank OCBC NISP</item>
        <item>031 - Citibank </item>
        <item>036 - Bank Windu Kentjana International</item>
        <item>037 - Bank Artha Graha Internasional</item>
        <item>041 - Bank HSBC</item>
        <item>042 - The Bank of Tokyo Mitsubishi-UFJ Ltd.</item>
        <item>046 - Bank DBS Indonesia</item>
        <item>050 - Standard Chartered Bank</item>
        <item>054 - Bank Capital</item>
        <item>061 - ANZ Panin Bank</item>
        <item>061 - ANZ</item>
        <item>068 - Bank Woori Indonesia</item>
        <item>076 - Bank Bumi Artha</item>
        <item>087 - Bank Ekonomi Raharja</item>
        <item>088 - Bank Anda</item>
        <item>089 - Rabobank</item>
        <item>095 - Bank Mutiara</item>
        <item>097 - Bank Mayapada</item>
        <item>110 - Bank Jabar Banten</item>
        <item>111 - Bank DKI</item>
        <item>112 - Bank BPD DIY</item>
        <item>113 - Bank Jateng</item>
        <item>114 - Bank JATIM</item>
        <item>115 - Bank Jambi</item>
        <item>116 - Bank Aceh</item>
        <item>117 - Bank Sumut</item>
        <item>118 - Bank Nagari</item>
        <item>119 - Bank BPD Riau</item>
        <item>120 - Bank Sumselbabel</item>
        <item>121 - Bank Lampung</item>
        <item>122 - BPD Kalsel</item>
        <item>123 - BPD Kalbar</item>
        <item>124 - BPD Kalimantan Timur</item>
        <item>125 - Bank BPD Kalteng</item>
        <item>126 - BPD Sulawesi Selatan</item>
        <item>127 - Bank Sulut</item>
        <item>128 - Bank NTB</item>
        <item>129 - Bank BPD Bali</item>
        <item>130 - Bank NTT</item>
        <item>131 - Bank Maluku</item>
        <item>132 - Bank BPD Papua</item>
        <item>133 - Bank Bengkulu</item>
        <item>134 - Bank Sulteng</item>
        <item>135 - Bank Sultra</item>
        <item>145 - BNP</item>
        <item>146 - Bank Swadesi</item>
        <item>147 - Bank Muamalat</item>
        <item>151 - Bank Mestika</item>
        <item>153 - Bank Sinarmas</item>
        <item>157 - Bank Maspion</item>
        <item>161 - Bank Ganesha</item>
        <item>167 - Bank Kesawan</item>
        <item>200 - Bank Tabungan Negara</item>
        <item>212 - Bank Saudara</item>
        <item>213 - BTPN</item>
        <item>405 - Bank Victoria Syariah</item>
        <item>425 - Bank Jabar Banten Syariah</item>
        <item>426 - Bank Mega</item>
        <item>441 - Bank BUKOPIN</item>
        <item>451 - Bank Syariah Mandiri</item>
        <item>472 - Bank Jasa Jakarta</item>
        <item>484 - Hana Bank</item>
        <item>485 - Bank MNC</item>
        <item>494 - Bank BRI Agro</item>
        <item>501 - Bank Royal Indonesia</item>
        <item>503 - Nobu Bank</item>
        <item>506 - Bank Mega Syariah</item>
        <item>513 - Bank INA</item>
        <item>517 - Bank Panin Syariah</item>
        <item>521 - Bukopin Syariah</item>
        <item>535 - Bank Kesejahteraan Ekonomi</item>
        <item>536 - Bank BCA Syariah</item>
        <item>542 - Bank ARTOS</item>
        <item>553 - Bank Mayora</item>
        <item>555 - Bank Index</item>
        <item>558 - Bank Pundi</item>
        <item>566 - Bank Victoria</item>
        <item>688 - BPRKS</item>
        <item>789 - Kartu Indosat Dompetku</item>
        <item>911 - TCASH</item>
        <item>945 - Bank Agris</item>
        <item>949 - Bank Chinatrust</item>
        <item>950 - Bank CommonWealth</item>
    </string-array>

</resources>